[setup]
AppTitle      = 越野沙滩车
Version       = 硬盘版 
Ename         = yueye                
AppName       = 越野沙滩车中文版.exe
SoftId        = 219
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-15 下午 05:40:31 
RunNum        =5
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
